RubyGems Navigation menu

Dependencias inversas para locabulary Latest version of the following gems require locabulary

Total de descargas 29.772

Para esta versión 1.267

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

APACHE2

Versión de Ruby requerida: >= 0

Enlace: